Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 09:36:05 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello </div>
<div>Yes the courier company contacted me and I have got my parcel </div>
<div>Thansk alott<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Oct 2022, at 9:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4957149</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span dir="ltr" rel="tempredactor" style="font-size: 14px">Hi Mohammed,</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Thank you for getting in touch with us. </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div>
<span dir="ltr" rel="tempredactor" style="font-family: -apple-system, system-ui, ">We would be happy to help you. However </span><span dir="ltr" rel="tempredactor" style="font-family: -apple-system, system-ui, ">Please provide us with your correct number to further assist you.</span>
</div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style="font-family: -apple-system, system-ui, ">Also not that your order has been shipped out to our courier  tam ASYADEXPRESS </span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size: 14px"><br></span></div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4957149